/ comp / gb.qt / image
Image (gb.qt)
This class implements an image.

The image contents are stored in the process memory, not in the display server like a Picture.

Symbols
This class is creatable.
This class acts like a read / write array.

Static methods |
Load |

Properties |  | Methods |
Data Depth H Height Picture Transparent W Width |  | Clear Copy Draw Fill Flip Mirror Replace Resize Rotate Save Stretch |